<!DOCTYPE html>
<html>
 <head>
  <meta charset="utf-8">
  <link rel="stylesheet" type="text/css" href="css/styles.css">  
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">
  <title>My test page</title>

 </head>

 <body>
 <header>
  <nav class="navegacion" >
<ul>
<li> <a class="header" href="#"> <i class="fab fa-apple"></i> </a> </li>
<li> <a class="header" href="#"> Mac </a> </li>
<li> <a class="header"href="#"> iPad </a> </li>
<li> <a class="header"href="#">iPhone </a> </li>
<li> <a class="header"href="#"> Watch</a> </li>
<li> <a class="header"href="#">TV </a> </li>
<li> <a class="header"href="#">Music </a> </li>
<li> <a class="header"href="#"> Soporte </a> </li>
<li>  <a class="header" href="#"><i class="fas fa-search"></i></a> </li>
<li > <a class="header"href="#"><i class="fas fa-shopping-bag"></i> </a> </li>
</ul>

  </nav>

 </header>
<main>
    <!-- como background vamos a meter la imagen-->
</main>
   
 
 <footer>
     <aside>
    <p>* iPhone XR and XS pricing is after trade-in of iPhone 7 Plus. Additional credit value offer for a limited time only; new iPhone purchase required. Sales tax may be assessed on full value of new iPhone. Trade-in values will vary based on the condition, year, and configuration of your trade-in device. Online and in-store trade-in values may vary. You must be at least 18 years old to be eligible to trade in. Not all devices are eligible for credit. More details are available from <strong> Apple’strade-in partner</strong> and Apple’s iPhone, iPad, and <strong> trade-in partner </strong>for trade-in and recycling of eligible devices. Restrictions and limitations may apply. Payments are based on the received device matching the description you provided when your estimate was made. Apple reserves the right to refuse or limit the quantity of any device for any reason. In the <strong>Apple Store:</strong> Offer only available on presentation of a valid, government-issued photo ID (local law may require saving this information). Offer may not be available in all stores. Some stores may have additional requirements</p>

    <p>  1. New subscribers only. Plan automatically renews after trial.</p>
</aside>
<hr>
<section> 
<nav>
    <h1>Shop and Learn</h1>
    <ul>
        <li><a> Mac</a></li>
        <li><a> iPad</a> </li>
        <li><a> iPhone</a></li>
        <li><a>Watch</a></li>
        <li><a>TV</a></li>
        <li><a>Music</a></li>
        <li><a>iTunes</a></li>
        <li><a>HomePod</a></li>
        <li><a>touch</a></li>
        <li><a>Accessories</a></li>
        <li><a>Gift Cards</a></li>
    </ul>
</nav>
</section>
<section>
<nav>
    <h1>Apple Store</h1>
    <ul>
        <li><a>Find a Store</a></li>
        <li><a> Genius Bar</a></li>
        <li><a>Today at Apple</a></li>
        <li><a>Apple Camp</a></li>
        <li><a>Field Trip</a></li>
        <li><a>Apple Store App</a></li>
        <li><a>Refurbished and Clearance</a></li>
        <li><a>Financing</a></li>
        <li><a>Apple GiveBack</a></li>
        <li><a>Order Status</a></li>
        <li><a>Shopping Help</a> </li>
    </ul>
</nav>
</section>
<section >
        <nav>
        <h1 class="tercera-columna">Shop and Learn</h1>
        <ul>
        <li class="tercera-columna"><a>Find a Store</a></li>
        <li class="tercera-columna"><a>Genius Bar</a></li><br>
        </ul>
        <h1 class="tercera-columna">Shop and Learn</h1>
        <ul> 
        <li class="tercera-columna"><a>Find a Store</a></li>
        <li class="tercera-columna"><a>Genius Bar</a></li><br>
        </ul>
        <h1 class="tercera-columna">Shop and Learn</h1>
        <ul>
        <li class="tercera-columna"><a> a Store</a></li>
        <li class="tercera-columna"><a>Genius Bar</a></li>
       </ul>
    </nav>
</section>
       
    
</section>

    <section>
<nav>
    <h1>Shop and Learn</h1>
    <ul>
    <li><a>Find a Store</a></li>
    <li><a>Find a Store</a></li>
    <li><a>Find a Store</a></li><br>
    </ul>
    <h1>Shop and Learn</h1>
    <ul>
  <li><a>Find a Store</a></li>
  <li><a>Find a Store</a></li>
  <li><a>Find a Store</a></li>
  <li><a>Find a Store</a></li>
  <li><a>Find a Store</a></li>
  <li><a>Find a Store</a></li>
    </ul>
</nav>
</section>
<section>
<nav>
    <h1>Shop and Learn</h1>
    <ul>
    <li><a>Find a Store</a></li>
    <li><a>Find a Store</a></li>
    <li><a>Find a Store</a></li><br>
    </ul>

    <h1>Shop and Learn</h1>
    <ul>
    <li><a>Find a Store</a></li>
    <li><a>Find a Store</a></li>
    <li><a>Find a Store</a></li>
    <li><a>Find a Store</a></li>
    <li><a>Find a Store</a></li>
    <li><a>Find a Store</a></li>
    </ul>
</nav>
</section>
<nav class="linea_sola">
    <h1>More ways to shop: Visit an Apple Store, call 1-800-MY-APPLE, or find a reseller.</h1>
</nav>
<hr>
<aside class="pie_pagina">
    <nav>
     <ul>
    <li>Copyright © 2019 Apple Inc. All rights reserved.</li>
    <li><a>Privacy Policy</a></li>
    <li><a>Terms of Use </a></li>
    <li><a>Sales and Refunds</a></li>
    <li><a> Legal</a></li>
    <li><a> Site Map</a></li>
    <li class="eeuu"><a> <img src="img/16.png" alt=""></a></li>    
    <li class="eeuu1"><a> United States</a></li>    
</ul> 
</nav>
</div>
</aside>



</footer>
</body>
</html>